#clockContainer{
    position: relative;
    margin: auto;
    height: 40vw;
    width: 40vw;
    background: url(clock.png) no-repeat;
    background-size: 100%;

}

#hour, #minute, #second{
    position: absolute;
    background: black;
    border-radius: 10px;
    transform-origin: bottom;

}

#hour{
    width: 1.3%;
    height: 25%;
    top: 25%;
    left: 48.9%;
    opacity: 0.8;
}

#minute{
    width: 1.2%;
    height: 31%;
    top: 19%;
    left: 49%;
    opacity: 0.8;
}

#second{
    width: 1.2%;
    height: 34%;
    top: 16%;
    left: 49%;
    opacity: 0.8;
}
body{
    background-color: black;
}